@charset "utf-8";

.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;content:""}

.dim{display:none;width:100%;height:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.3);z-index:999999;}
.dim_main{display:none;width:100%;height:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.3);z-index:999999;}
.inner{width:1100px;margin:0 auto;}

#wrap{overflow:hidden;}
.top_event_wrap{position:relative;height:100px;display:none;}
.top_event_wrap .bx-wrapper{position:relative;}
.top_event_wrap .bx-wrapper .bx-pager{display:none;}
.top_event_wrap .bx-wrapper .bx-controls{position:absolute;top:0;width:100%;height:0;top:50%;}
.top_event_wrap .bx-wrapper .bx-controls-direction{position:absolute;width:100%;top:50%;margin-top:-15px;margin-top:-15px;}
.top_event_wrap .bx-wrapper .bx-controls-direction a{position:absolute;text-indent:-9999px;background-repeat:no-repeat;width:30px;height:30px;background-size:cover;}
.top_event_wrap .bx-wrapper .bx-controls-direction a.bx-prev{background-image:url(../../images/main/btn_prev.png);left:50px;}
.top_event_wrap .bx-wrapper .bx-controls-direction a.bx-next{background-image:url(../../images/main/btn_next.png);right:50px;}

.top_event{display:block;position:relative;height:100px;}
.top_event form{height: 100%;}

.top_event img{position: absolute;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);bottom: 0;}
.top_event .inner{position:relative;height: 100%;width: 100%;}
.top_event .inner > a{position: absolute;width: 100%;height: 100px;top: 0;left: 0;text-indent: -9999px;z-index: 0;}
.top_event .inner .check_area{position: absolute;z-index: 1;transform: translateX(-50%);-webkit-transform: translateX(-50%);left: 50%;}
.top_event .inner .check_area label{color:#fff;}
.top_event .inner .check_area label input{margin-right:10px;}
.top_event .inner .check_area a{color:#fff;}
.top_event .inner .check_area a span{display:inline-block;width:12px;height:12px;margin-right:10px;background-image:url(../../images/main/evtClose.png);}
.top_event .inner .eventTit{position:relative;text-align:center;font-size:28px;color:#333;padding-top:18px;line-height:30px;margin-bottom:15px;}

.top_event .inner label{margin-right:50px;}
#header{position:absolute;width:100%;background-color:#FFF;border-bottom:3px solid #51a1cf;padding-top:6px;color:#fff;background-image:url(../../images/main/header_bar.png);background-repeat:no-repeat;background-position:0 top;z-index:9999999;transition:all .2s ease-in-out}
#header.on{position: fixed;top: 0;}


.depth2_wrap{display:none;position:absolute;top:76px;left:0;height:47px;width:100%;background-color:#51a2d1;z-index:9999;}
.gnbTop{border-bottom:1px solid #d9d8d8;}
.gnbTop_wrap{position:relative;z-index:999999;width:1100px;height:43px;margin:0 auto;}
.gnbTop_wrap ul{float:right;}
.gnbTop_wrap > ul > li{position:relative;float:left;margin-left:32px;z-index:100;}
.gnbTop_wrap > ul > li > a{display:block;height:43px;line-height:43px;text-align:center;font-size:13px;color:#606060;color:#333;}
.gnbTop_wrap > ul > li:last-child > a{display:inline-block;padding-top:7px;box-sizing:border-box}
.gnbTop_wrap > ul > li:last-child > a img{}
.gnbTop_wrap > ul > li:first-child{margin-left:0;}
.gnbTop_wrap > ul > li:hover > a{color:#51a2d1;}
.gnbTop_wrap > ul > li ul.depth2{display:none;position:absolute;top:43px;left:-10px;width:100px;background-color:#FFF;z-index:9999;}
.gnbTop_wrap > ul > li ul.depth2 li{border:1px solid #d9d8d8;height:28px;line-height:28px;padding:0 10px;border-top:none;}
.gnbTop_wrap > ul > li ul.depth2 li:first-child{border-top:1px solid #d9d8d8;}
.gnbTop_wrap > ul > li ul.depth2 li a{display:block;height:28px;}
.gnbTop_wrap > ul > li ul.depth2 li a:hover{text-decoration:underline;}

.nav_wrap{position:relative;width:100%;height:76px;background-color:#FFF;}

 #header.on{} 
#gnb{position:relative;width:1100px;height:76px; margin:0 auto;z-index:0;z-index:99999;}
#gnb h1{float:left;width:181px;height:48px;background-image:url(../../images/main/logo.png);background-repeat:no-repeat;text-indent:-9999px;margin-top:15px;}
#gnb h1 a{display:block;height:48px;}
#gnb .gnb_wrap{float:right;}
#gnb .m_menu{float:right;text-indent:-9999px;display:block;width:29px;height:23px;background-image:url(../../images/main/m_menu.png);background-repeat:no-repeat;margin-top:26px;}
#gnb .m_menu.on{background-image:url(../../images/main/m_menu_on.png);}
#gnb .gnb_wrap > ul > li{position:relative;float:left;padding:0 50px;background-image:url(../../images/main/gnb_bar.png);background-repeat:no-repeat;background-position:left center;}
#gnb .gnb_wrap > ul > li:hover{background-color:#51a2d1;}
#gnb .gnb_wrap > ul > li:hover > a{color:#fff;}
#gnb .gnb_wrap > ul > li:hover > a span{color:#fff !important;}
#gnb .gnb_wrap > ul > li:first-child{background-image:none;}

#gnb .gnb_wrap > ul > li > a{display:table-cell;vertical-align:middle;height:76px;font-size:20px;color:#58595b;font-weight:600;text-align:center;}
#gnb .gnb_wrap > ul > li .depth2{display:none;position:absolute;top:76px;width:1100px;height:47px;line-height:47px;background-color:#51a2d1;font-size:15px;z-index:9999;}
#gnb .gnb_wrap > ul > li .depth2 li{float:left;margin-left:55px;height:47px;}
#gnb .gnb_wrap > ul > li .depth2 li a{color:#c5e6f9;display:block;height:47px;}
#gnb .gnb_wrap > ul > li .depth2 li:hover a{color:#fff;}
#gnb .gnb_wrap > ul > li .depth2 li.on a{color:#fff;}
#gnb .gnb_wrap > ul > li .depth2 li:first-child{margin-left:0;}

#gnb .gnb_wrap > ul > li:first-child .depth2{left:-60px;}
#gnb .gnb_wrap > ul > li:last-child .depth2{padding-left:200px;left:-160px;}

#gnb .all_menu{display:none;position:absolute;width:100%;top:79px;border-top:1px solid #43769d;background-color:rgba(81,162,209,.9 );padding:30px;box-sizing:border-box;color:#fff;z-index:9999;}
#gnb .all_menu h2{font-size:23px;line-height:23px;margin-bottom:44px;}
#gnb .all_menu .depth1 > li {float:left;width:16.66666%;}
#gnb .all_menu .depth1 > li > a{display:block;font-size:20px;line-height:20px;font-weight:600;margin-bottom:24px;}
#gnb .all_menu .depth1 > li a{color:#fff;text-align:center;}
#gnb .all_menu .depth2 > li {margin-bottom:5px;}
#gnb .all_menu .depth2 > li a{color:#c5e6f9;}
#gnb .all_menu .depth2 > li a{color:#c5e6f9;font-size:14px;}

#gnb .all_menu .depth2 > li:hover a{text-decoration:underline;color:#fff;} 



.main_visual{position:relative;}
.main_visual .main_banner > li{height:553px;}
.main_visual .bx-controls {}
.main_visual .bx-pager.bx-default-pager{position:absolute;bottom:20px;z-index:999;left:50%;}
.main_visual .bx-pager-item{float:left;}
.main_visual .bx-pager-item a{color:#fff;}
.main_visual .bx-controls-direction{position:absolute;width:100%;top:50%;}
.main_visual .bx-controls-direction a{color:#fff;}
.main_visual .bx-prev{position:absolute;left:50px;}
.main_visual .bx-next{position:absolute;right:50px;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.main_visual{}
.main_visual .bx-pager.bx-default-pager{width:1100px;bottom:0;margin-left:-550px;}
.main_visual .bx-pager-item{float:left;width:20%;height:10px;}
.main_visual .bx-controls-direction{display:none;}
.main_visual .main_banner li .inner{position:relative;}
.main_visual .main_banner > li{background-position:center 0;width:100%;}
.main_visual .main_banner > li:nth-child(1){background-image:url(../../images/main/main_visual01_new.png);background-repeat:no-repeat;text-align:center;color:#333;}
.main_visual .main_banner > li:nth-child(1) .txt_area  h3{font-family:'NanumSquare';color:#235138;font-size:46px;font-weight:400;line-height:46px;margin-bottom:20px;}
.keyword_txt{position:absolute;top:50%;width:100%;transform:translateY(-86%)}
.main_visual .main_banner > li:nth-child(1) .txt_area  p{color:#333;font-size:24px;line-height:26px;text-align:center;font-weight:600;}
.main_visual .main_banner > li:nth-child(1) .txt_area .img_box02{display:inline-block;position:relative;}
.main_visual .main_banner > li:nth-child(1) .txt_area .img_box02 img{}

.main_visual .main_banner > li:nth-child(3){background-image:url(../../images/main/main_visual02.png);background-repeat:no-repeat;}
.main_visual .main_banner > li:nth-child(3) .txt_area{position:absolute;width:70%;right:-50px;padding-top:188px;}
.main_visual .main_banner > li:nth-child(3) .txt_area h3{color:#324271;font-size:46px;font-weight:600;line-height:60px;}
.main_visual .main_banner > li:nth-child(3) .txt_area p{margin-top:20px;font-size:24px;color:#484848;padding-left:20px;}

.main_visual .main_banner > li:nth-child(2){background-image:url(../../images/main/main_visual03.png);background-repeat:no-repeat;}
.main_visual .main_banner > li:nth-child(2) .img_box{position:absolute;left:-100px;top:20px;}
.main_visual .main_banner > li:nth-child(2) .txt_area{position:absolute;width:1100px;right:-450px;padding-top:188px;}
.main_visual .main_banner > li:nth-child(2) .txt_area h3{margin-bottom:20px;font-size:50px;line-height:50px;color:#fff;}
.main_visual .main_banner > li:nth-child(2) .txt_area p{font-size:20px;color:#fff;line-height:30px;}
.main_visual .main_banner > li:nth-child(4){background-image:url(../../images/main/main_visual04.png);background-repeat:no-repeat;}
.main_visual .main_banner > li:nth-child(5){background-image:url(../../images/main/main_visual05.png);background-repeat:no-repeat;}

.main_banner ul.keyword li{float:left;width:25%;text-align:center;position:relative;}
.main_banner ul.keyword li p{font-size:24px;line-height:30px;font-weight:600;color:#333;}
.main_banner ul.keyword li span{font-size:18px;color:#333;}

.main_visual .bx-pager-item:nth-child(1) a.active{background-color:#48af54;}
.main_visual .bx-pager-item:nth-child(2) a.active{background-color:#3374ac;}
.main_visual .bx-pager-item:nth-child(3) a.active{background-color:#fbb903;}
.main_visual .bx-pager-item:nth-child(4) a.active{background-color:#f24408;}
.main_visual .bx-pager-item:nth-child(5) a.active{background-color:#f58505;}

.main_visual .bx-pager-item a{display:block;height:10px;background-color:#dadada;text-indent:-9999px;}
.main_visual .main_banner .img_box{text-align:center;}
.main_visual .main_banner .txt_area{padding-top:86px;color:#fff;}



#content .sec{width:100%;border-top:1px dashed #dcdcdc;}
#content .sec.sec1{height:auto;padding:60px 0;}
#content .sec .col2{}
#content .sec .col2 .inner{}
#content .sec.sec1{border-top:none;padding-top:68px;padding-bottom:40px;}
#content .sec.sec7{border-bottom:none;margin-bottom:0;}
#content .sec.sec1 .txt_wrap h3{display:block;text-align:center;font-size:35px;line-height:35px;margin-bottom:20px;}
#content .sec.sec1 .txt_wrap h3 span {color:#4bae56}
#content .sec.sec1 .txt_wrap p{text-align:center;font-size:18px;color:#000;color:#968e8e;line-height:18px;}

#content .grey_sec{background-image:url(../../images/main/graySec_bg.png);background-repeat:no-repeat;background-size:cover;}
#content .sec h4{font-size:50px;line-height:60px;margin-bottom:14px;letter-spacing:-0.7px}
#content .sec.sec5 h4,#content .sec.sec6 h4,#content .sec.sec7 h4{font-size:40px;line-height:54px;}
#content .sec .animated > strong{display:block;font-size:30px;font-weight:600;letter-spacing:-2px;color:#000;line-height:40px;margin-bottom:15px;font-family:'NanumSquare';}
.fc_orange{color:#f48605;}
.fc_red{color:#f24408;}
.fc_sky{color:#43c3d2;}
.fc_blue{color:#2e87d1;}
.fc_green{color:#4bae56;}
.fc_yellow{color:#fcb903;}

#content .sec p span{font-size:25px;}
.bdB::after{content:'';position:absolute;left:0;bottom:0px;width:100%;height:1px;border-bottom:1px solid #fff;}
.fc_orange.bdB::after{border-color:#f48605;}
.fc_red.bdB::after{border-color:#f24408;}
.fc_sky.bdB::after{border-color:#43c3d2;}
.fc_blue.bdB::after{border-color:#2e87d1;}
.fc_green.bdB::after{border-color:#4bae56;}
.fc_yellow.bdB::after{border-color:#fcb903;}
#content .sec p{font-size:22px;line-height:30px;margin-bottom:30px;letter-spacing:-0.5px}
#content .sec p span{position:relative;}
#content .sec a{display:block;width:145px;height:36px;border-color:#f48605;color:#f48605;line-height:36px;text-align:center;border-radius:18px 18px 18px 18px;border:1px solid #f48605;}
#content .sec a:hover{background-color:#f48605;color:#fff;}

#content .sec a.btn_red{border-color:#f24408;color:#f24408;}
#content .sec a.btn_blue{border-color:#2e87d1;color:#2e87d1;}
#content .sec a.btn_green{border-color:#4bae56;color:#4bae56;}
#content .sec a.btn_yellow{border-color:#fcb903;color:#fcb903;}
#content .sec a.btn_sky{border-color:#43c3d2;color:#43c3d2;}
#content .sec a.btn_red:hover{background-color:#f24408;color:#fff;}
#content .sec a.btn_blue:hover{background-color:#2e87d1;color:#fff;}
#content .sec a.btn_green:hover{background-color:#4bae56;color:#fff;}
#content .sec a.btn_yellow:hover{background-color:#fcb903;color:#fff;}
#content .sec a.btn_sky:hover{background-color:#43c3d2;color:#fff;}

#content .sec.grey_sec .fl{width:65%;}
#content .sec.grey_sec .fr{width:35%;position:static;}
#content .sec.grey_sec .fr img{width:100%;}
#content .sec .fl{display:table;width:33%;height:500px;}
#content .sec .fl > div{display:table-cell;height:500px;width:100%;vertical-align:middle;}
#content .sec .fl img{width:100%;}
#content .sec .fr{display:table;height:500px;width:58%;text-align:right;}
#content .sec .fr > div{display:table-cell;height:500px;width:100%;vertical-align:middle;}

#content .sec .fr h4,#content .sec .fr p{text-align:left;}
#content .sec .fr .btn_area{display:inline-block;text-align:right;}
#content.on .sec h4 br{display:none;}
#content.on .sec p br{display:none;}
#content .self_test{padding:58px 0 50px 0;border-top:6px solid #ed8a37;background-image:url(../../images/main/self_test_bg.png);background-repeat:no-repeat;background-size:cover;}
#content .self_test .self_test_con{width:668px;height:147px;border:5px solid #f1efee;margin:0 auto;}
#content .self_test .self_test_con {text-align:center;color:#fff;background-image:url(../../images/main/self_test_arrow.png);background-repeat:no-repeat;background-position:600px center;}
#content .self_test .self_test_con strong{display:block;margin-top:20px;font-size:40px;line-height:40px;;}
#content .self_test .self_test_con p{margin-top:14px;font-size:24px;line-height:28px;}

#content .case{padding:57px 0 55px 0;position:relative;background-color:#f3f3f3}
#content .case .inner > h3{font-size:35px;text-align:center;line-height:35px;margin-bottom:18px;color:#000;}
#content .case .inner > p{font-size:18px;text-align:center;line-height:18px;color:#968e8e;margin-bottom:62px;}

#content .case_list{width:100%;overflow:hidden;position:relative;}

#content .case_list li{float:left;width:25%;padding:0 9px 0 9px;box-sizing:border-box}
#content .case_list li {display:block;}
#content .case_list li > a{display:block;}
#content .case_list li .img_box{position:relative;z-index:-10;}
#content .case_list li .img_box img{width:100%;height:172px;}
#content .case_list li .img_box .caseBox-layer{position:absolute;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.4);}
#content .case_list li .img_box .txt_area{position:absolute;width:100%;top:50%;margin-top:-41px;text-align:center;color:#fff;}
#content .case_list li .img_box .txt_area strong{display:block;font-size:22px;padding:0 15px; box-sizing:border-box;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;white-space: normal; line-height: 28px; height: 56px; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;word-break:break-all;}
#content .case_list li .img_box .txt_area p{font-size:19px;}
#content .case_list li > a > p{padding:12px 15px 32px 15px;background-color:#FFF;position:relative;top:-10px;z-index:9999;max-height:50px;overflow:hidden;}
#content .case_list li > a > p span{display:block;width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;white-space: normal; line-height: 17px; height: 34px; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;font-size:13px !important;word-break:break-all;}
#content .case_list li > a > p em.btn_more{position:absolute;right:15px;bottom:12px;padding-right:10px;line-height:16px;font-size:13px;background-image:url(../../images/main/p_arrow.png);background-repeat:no-repeat;background-position:right center;background-color:#FFF;}
#content .case_list li .img_box span{position:absolute;width:24px;height:6px;background-image:url(../../images/main/case_bg_arrow.png);background-repeat:no-repeat;left:50%;margin-left:-12px;bottom:8px;z-index:9999;}
.slick-prev.slick-arrow{position:absolute;top:0;width:0;height:0;z-index:-999;text-indent:-9999px;}
.slick-next.slick-arrow{position:absolute;top:0;width:0;height:0;z-index:-999;text-indent:-9999px;}

.case_list_control{position:absolute;left:50%;margin-left:-630px;width:1260px;top:50%;}
.case_list_control a{position:absolute;width:45px;height:45px;text-indent:-9999px;}
.case_list_control a.prev{left:0;background-image:url(../../images/main/btn_prev.png);background-repeat:no-repeat;}
.case_list_control a.next{right:0;background-image:url(../../images/main/btn_next.png);background-repeat:no-repeat;}

#content .info{padding-top:58px;padding-bottom:55px;}
#content .info > ul{width:1100px;margin:0 auto;}
#content .info > ul >li {float:left;}

.info > ul > li{float:left;width:33.33%;padding:0 5px;box-sizing:border-box;}
.info > ul > li h3{line-height:53px;padding:0 18px 0 27px;background-color:#4e4e4e;color:#fff;font-size:20px;}
.info > ul > li h3 a{display:inline-block;float:right;font-size:18px;color:#fff;}
.info > ul > li.brain_notice ul {border:1px solid #bababa;border-bottom:none;border-top:none;}
.info > ul > li.brain_notice ul li{border-bottom:1px solid #bababa;}
.info > ul > li.brain_notice ul li div {position:relative;padding:15px 25px 15px 15px;box-sizing:border-box;line-height:28px;}
.info > ul > li.brain_notice ul li div a{display:block;}
.info > ul > li.brain_notice ul li div strong{font-size:14px;line-height:14px;display:inline-block;height:14px;margin-bottom:5px;
	text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow: hidden;
}
.info > ul > li.brain_notice ul li div strong.new{padding-right:50px;background-image:url(../../images/main/icon_new.png);background-repeat:no-repeat;background-position:right center;}
.info > ul > li.brain_notice ul li div p{line-height:14px;font-size:13px;}
.info > ul > li.brain_notice ul li div span{position:absolute;right:15px;bottom:15px;line-height:13px;}

.info > ul > li.branch div{height:292px;width:100%;background-color:#f8f8f8;padding-top:20px;box-sizing:border-box;background-repeat:no-repeat;background-size:cover;border:1px solid #bababa;overflow:hidden;}
.info > ul > li.branch div img{width:100%;}
.info > ul > li.branch div a{display:block;height:100%;}
.info > ul > li.branch div p{color:#fff;font-size:17px;line-height:17px;padding-bottom:7px;border-bottom:1px solid #fff;margin-bottom:10px;}
.info > ul > li.branch div ul li{width:25%;float:left;padding:0 1.5px;box-sizing:border-box;margin-bottom:2px;}
.info > ul > li.branch div ul li a{display:block;height:43px;background-color:#FFF;text-align:center;line-height:43px;border-radius:4px;}
.info > ul > li.branch div ul li:hover a{background-color:#fce303;}

.info > ul > li.video .img_box{height:345px;background-image:url(../../images/main/video_sample.png);background-repeat:no-repeat;background-size:cover;background-position:center center;}


#footer .footer_menu_wrap{background-color:#43b8d2;}
#footer .footer_menu_wrap ul{width:1100px;margin:0 auto;}
#footer .footer_menu_wrap ul li{float:left;height:66px;width:25%;}
#footer .footer_menu_wrap ul li a{display:block;height:66px;line-height:66px;color:#fff;font-size:16px;font-weight:600;text-align:center;}
#footer .footer_menu_wrap ul li a span{display:inline-block;height:66px;background-repeat:no-repeat;background-position:right center;margin:0 auto;padding-right:60px;}
#footer .footer_menu_wrap ul li:nth-child(1) a span{background-image:url(../../images/main/footer_menu07.png);}
#footer .footer_menu_wrap ul li:nth-child(2) a span{background-image:url(../../images/main/footer_menu02.png);}
#footer .footer_menu_wrap ul li:nth-child(3) a span{background-image:url(../../images/main/footer_menu01.png);padding-right:70px;}
#footer .footer_menu_wrap ul li:nth-child(4) a span{background-image:url(../../images/main/footer_menu03.png);}
/* #footer .footer_menu_wrap ul li:nth-child(1) a span{background-image:url(../../images/main/footer_menu05.png);width:110px;}
#footer .footer_menu_wrap ul li:nth-child(2) a span{background-image:url(../../images/main/footer_menu06.png);width:110px;} */
#footer .footer_menu_wrap ul li:nth-child(4){background-color:#ffb900;}
#footer .footer_menu_wrap ul li:nth-child(5){background-color:#ff9b26;}
#footer .footer_menu_wrap ul li:nth-child(6){background-color:#ffcb3e;}
#footer .footer_menu_wrap ul li:nth-child(3){background-color:#ef8c37;}
#footer .footer_menu_wrap ul li:nth-child(1){background-color:#2d7bbb;}
#footer .footer_menu_wrap ul li:nth-child(2){background-color:#38a346;}
#footer .co_company{width:1100px;margin:0 auto;height:99px;}
#footer .co_company > a{float:left;width:124px;height:30px;line-height:30px;color:#323330;padding-top:34px;background-image:url(../../images/main/btn_plus02.png);background-repeat:no-repeat;background-position:right bottom;font-size:15px;}
#footer .co_company{position:relative;}
#footer .co_company > div{position:relative;padding:0 20px;height:99px;}
#footer .co_company .co_company_list{width:880px;height:40px;position:relative;margin-top:30px;overflow:hidden;}
#footer .co_company .co_company_list li{float:left;width:20%;}
#footer .co_company .co_company_list li a{position:relative;display:block;height:40px;text-align:center;}

#footer .co_company .co_company_list li a img{margin-top:10px;}
#footer .co_company .co_company_list li.first-li a img{margin-top:0;}
#footer .co_company .btn_area{position:absolute;left:0;width:100%;}
#footer .co_company .btn_area a{text-indent:-9999px;}
#footer .co_company .btn_area .prev{position:absolute;left:0;top:0;width:12px;height:99px;background-image:url(../../images/main/btn_prev02.png);background-repeat:no-repeat;background-position:0 center;}
#footer .co_company .btn_area .next{position:absolute;right:0;top:0;width:12px;height:99px;background-image:url(../../images/main/btn_next02.png);background-repeat:no-repeat;background-position:0 center;}

#footer .footer_wrap{background-color:#232935;padding-top:20px;box-sizing:border-box;padding-bottom:42px;}
#footer .footer_wrap .btn_area{padding-bottom:20px;line-height:23px;text-align:center;border-bottom:1px dashed #566582;margin-bottom:20px;}
#footer .footer_wrap .btn_area a{color:#fff;font-size:13px;font-weight:800;color:#566582;}
#footer .footer_wrap .btn_area span{color:#566582;padding:0 10px;font-weight:800;}
#footer .footer_wrap .footer_cont{padding-left:196px;font-size:12px;box-sizing:border-box;text-align:left;position:relative;background-image:url(../../images/main/footer_logo.png);background-repeat:no-repeat;background-position:0 center;}
#footer .footer_wrap p{color:#fff;text-align:left;color:#566582;}
#footer .footer_wrap p span{display:none;}
#footer .footer_wrap .copy{margin-top:10px;}
#footer .footer_wrap .btn_area02{position:absolute;right:0;top:0;}
#footer .footer_wrap .btn_area02 a{display:inline-block;background-repeat:no-repeat;width:30px;height:30px;text-indent:-9999px;}
#footer .footer_wrap .btn_area02 a:first-child{margin-right:6px;background-image:url(../../images/main/btn_blog.png);}
#footer .footer_wrap .btn_area02 a:last-child{margin-right:6px;background-image:url(../../images/main/btn_cafe.png);}




.quick_wrap{position:absolute;z-index:99999;top:460px;right:100px;width:100px;height:auto;text-align:center;}
.quick_wrap .img_box img{width:100%;}
.quick_wrap h3{font-size:14px;font-weight:400;padding-left:20px;letter-spacing:-0.5px;height:17px;margin-bottom:10px;background-image:url(../../images/main/quickM_icon.png);background-repeat:no-repeat;background-position:left 0;line-height:17px;display:inline-block;}
.quick_wrap ul{padding:24px 8px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.quick_wrap ul li{margin-bottom:10px;}
.quick_wrap ul li:last-child{margin-bottom:0;}
.quick_wrap ul li span{display:block;text-align:center;font-size:14px;letter-spacing:-0.5px;color:#333;}
.quick_wrap .toTop{display:block;margin-top:10px;font-size:14px;line-height:17px;}

.quick_wrap.on{position:fixed;top:120px;}



@media screen and (max-width:1100px){
		 
	#header{}
	
	.inner{width:100%;padding:0 30px;box-sizing:border-box}
	.gnbTop{padding-right:30px;}
	.main_visual .bx-pager.bx-default-pager{width:100%;margin-left:0;left:0;}
	.main_visual .main_banner > li{background-size:cover;background-position:center 0;}
	.keyword li{padding:0 5px;box-sizing:border-box;}
	.keyword li .img_box02 img{width:100%;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  p{font-size:16px;}
	.main_banner ul.keyword li span{font-size:13px;}
	.main_visual .main_banner > li{height:450px;}
	
	#gnb .all_menu h2{display:none;}
	#gnb .all_menu{top:51px;right:0;width:60%;height:auto;background-color:#fff;padding:0;border-bottom:1px solid #a2a2a2;border-left:1px solid #a2a2a2;border-top:0;}
	#gnb .all_menu .depth1 > li{float:none;}
	#gnb .all_menu .depth1 > li .depth2{display:none;}
	#gnb{height:50px;}
	#gnb h1{width:90.5px;height:24px;background-size:contain;}
	#gnb h1 a{height:24px;}
	#gnb .m_menu{position:absolute;right:15px;width:20px;height:16px;background-size:contain;width:50px;height:50px;right:0;top:0;margin-top:0;background-size:20px 16px;background-position:center center;}
	#gnb .m_menu.on{border-left:1px solid #a2a2a2;background-image:url(../../images/main/m_menu_close.png);background-size:20px 20px;}
	#gnb .m_menu.on::after{content:'';position:absolute;width:100%;height:1px;background-color:#fff;bottom:-1px;left:0;}
	#gnb .all_menu .depth1 {padding:20px 27px; }
	#gnb .all_menu .depth1 > li{width:100%;height:auto}
	#gnb .all_menu .depth1 > li > a{color:#333;margin-bottom:0;height:50px;line-height:50px;font-size:18px;border-bottom:1px dashed #dcdcdc;}
	#gnb .all_menu .depth1 > li.hasDepth2 > a{background-image:url(../../images/main/m_menu_arrow_off.png);background-repeat:no-repeat;background-position:right center;background-size:14px 7px;}
	#gnb .all_menu .depth1 > li.hasDepth2 > a.on{color:#2a74ac;background-image:url(../../images/main/m_menu_arrow_on.png);}
	#gnb .all_menu .depth2{border-bottom:1px dashed #dcdcdc;}
	#gnb .all_menu .depth2 li > a{font-size:14px;color:#646464; line-height:40px;}
	#gnb .all_menu .depth2 li:hover > a{color:#646464;text-decoration:none;}
	#gnb .all_menu .depth2 > li{margin-bottom:0;color:#646464;}

	#content .case_list{width:80%;margin:0 auto;}
	.case_list_control {width:100%;margin-left:0;left:0;top:50%;}
	.case_list_control a.prev{background-image:url(../../images/main/case_prev.png);left:15px;}
	.case_list_control a.next{background-image:url(../../images/main/case_next.png);right:15px;}
	#content .info > ul{width:100%;margin:0 auto;padding:0 15px;box-sizing:border-box}
	.dTC{display:table-cell;vertical-align:middle;}
	.main_visual .main_banner li .inner{width:100%;padding:0;height:100%;}
	.main_visual .main_banner > li{height:400px;}
	.main_visual .main_banner .txt_area{padding-top:20px;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  h3{font-size:20px;letter-spacing:-1px;line-height:23px;margin-bottom:8px;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  p{font-size:13px;line-height:13px;margin-bottom:;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  h3 img{width:80%;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  span{font-size:10px;line-height:10px;letter-spacing:-1px}
	.main_visual .main_banner > li:nth-child(1) .txt_area .img_box02{margin-bottom:5px;}
	.main_visual .main_banner > li:nth-child(3) .txt_area{padding-top:50px;right:10px;}
	.main_visual .main_banner > li:nth-child(3) .txt_area h3{font-size:16px;font-family:'NanumSquare';line-height:24px;}
	.main_visual .main_banner > li:nth-child(3) .txt_area p{font-size:13px;padding-left:0;margin-top:10px;}

	.main_visual .main_banner > li:nth-child(2) .inner {display:table;padding:0 15px;}
	.main_visual .main_banner > li:nth-child(2) .img_box{position:static;width:30%;margin-top:0;padding-right:10px;box-sizing:border-box}
	.main_visual .main_banner > li:nth-child(2) .img_box img{width:100%;}
	.main_visual .main_banner > li:nth-child(2) .txt_area{position:static;width:70%;padding-top:0;right:15px;padding-left:10px;box-sizing:border-box}
	.main_visual .main_banner > li:nth-child(2) .txt_area h3{font-size:20px;line-height:16px;margin-bottom:20px;}
	.main_visual .main_banner > li:nth-child(2) .txt_area p{font-size:16px;line-height:32px;}

	#content .sec .fl{height:300px;}
	#content .sec .fl > div{height:300px;}
	#content .sec .fr{height:300px;}
	#content .sec .fr > div{height:300px;}
	.nav_wrap{height:50px;}

	#content .sec h4{font-size:30px;line-height:40px;}
	#content .sec p{font-size:16px;line-height:24px;}
	#content .sec p span{font-size:19px;}
	#content .sec.sec5 h4,#content .sec.sec6 h4,#content .sec.sec7 h4{font-size:30px;line-height:40px;}
	.quick_wrap{display:none;}

	#gnb .all_menu .depth1 > li a{text-align:left;}
	#gnb .all_menu .depth1 > li > a{display:table;width:100%;line-height:24px;}
	#gnb .all_menu .depth1 > li > a span{display:table-cell;width:100%;vertical-align:middle;}

	#footer .co_company .co_company_list li.first-li a img{width:auto;}
}

@media screen and (max-width:640px){
	 .gnbTop_wrap > ul > li:last-child {display:none;}
	 #header{border-bottom:1px solid #a2a2a2;padding-top:0;background-image:none;}
	.dTC{display:table-cell;vertical-align:middle;}
	.gnbTop{padding-right:0;}
	.gnbTop_wrap{text-align:center;height:30px;padding:0 5px;background-color:#2a74ac;box-sizing:border-box;}
	.gnbTop_wrap > ul{float:none;display:inline-block;}
	.gnbTop_wrap > ul > li{margin-left:8px;height:30px;}
	.gnbTop_wrap > ul > li > a{font-size:11px;height:30px;line-height:30px;color:#fff;letter-spacing:-0.5px}

	.gnbTop_wrap > ul > li ul.depth2{top:30px;left:-10px;}
	.gnbTop_wrap > ul > li ul.depth2 li a{font-size:11px;}
	#gnb .all_menu h2{display:none;}
	#gnb .all_menu{top:51px;right:0;width:60%;height:auto;background-color:#fff;padding:0;border-bottom:1px solid #a2a2a2;border-left:1px solid #a2a2a2;border-top:0;}
	#gnb .all_menu .depth1 > li{float:none;}
	#gnb .all_menu .depth1 > li .depth2{display:none;}
	.nav_wrap{height:50px;}
	#gnb{height:50px;}
	#gnb h1{width:90.5px;height:24px;background-size:contain;}
	#gnb h1 a{height:24px;}
	#gnb .m_menu{position:absolute;right:15px;width:20px;height:16px;background-size:contain;width:50px;height:50px;right:0;top:0;margin-top:0;background-size:20px 16px;background-position:center center;}
	#gnb .m_menu.on{border-left:1px solid #a2a2a2;background-image:url(../../images/main/m_menu_close.png);background-size:20px 20px;}
	#gnb .m_menu.on::after{content:'';position:absolute;width:100%;height:1px;background-color:#fff;bottom:-1px;left:0;}
	#gnb .all_menu .depth1 {padding:20px 27px; }
	#gnb .all_menu .depth1 > li{width:100%;height:auto}
	#gnb .all_menu .depth1 > li > a{color:#333;margin-bottom:0;height:60px;line-height:24px;font-size:18px;border-bottom:1px dashed #dcdcdc;}
	#gnb .all_menu .depth1 > li.hasDepth2 > a{background-image:url(../../images/main/m_menu_arrow_off.png);background-repeat:no-repeat;background-position:right center;background-size:14px 7px;}
	#gnb .all_menu .depth1 > li.hasDepth2 > a.on{color:#2a74ac;background-image:url(../../images/main/m_menu_arrow_on.png);}
	#gnb .all_menu .depth2{border-bottom:1px dashed #dcdcdc;}
	#gnb .all_menu .depth2 li > a{font-size:14px;color:#646464; line-height:40px;}
	#gnb .all_menu .depth2 li:hover > a{color:#646464;text-decoration:none;}
	#gnb .all_menu .depth2 > li{margin-bottom:0;color:#646464;}
	.main_visual .main_banner li .inner{width:100%;padding:0;height:100%;}
	.main_visual .main_banner > li{height:220px;}
	.main_visual .main_banner .txt_area{padding-top:40px;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  h3{font-size:20px;letter-spacing:-1px;line-height:23px;margin-bottom:8px;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  p{font-size:13px;line-height:13px;}
	.main_visual .main_banner > li:nth-child(1) .txt_area  span{font-size:10px;line-height:10px;letter-spacing:-1px;margin-top:5px;display:block;}
	.main_visual .main_banner > li:nth-child(1) .txt_area .img_box02{margin-bottom:5px;}
	.main_visual .main_banner > li:nth-child(3) .txt_area{padding-top:50px;right:10px;}
	.main_visual .main_banner > li:nth-child(3) .txt_area h3{font-size:16px;font-family:'NanumSquare';line-height:24px;}
	.main_visual .main_banner > li:nth-child(3) .txt_area p{font-size:13px;padding-left:0;margin-top:10px;}

	.main_visual .main_banner > li:nth-child(2) .inner {display:table;padding:0 15px;}
	.main_visual .main_banner > li:nth-child(2) .img_box{position:static;width:30%;margin-top:0;padding-right:5px;box-sizing:border-box}
	.main_visual .main_banner > li:nth-child(2) .img_box img{width:100%;}
	.main_visual .main_banner > li:nth-child(2) .txt_area{position:static;width:70%;padding-top:0;right:15px;padding-left:5px;box-sizing:border-box}
	.main_visual .main_banner > li:nth-child(2) .txt_area h3{font-size:13px;line-height:16px;margin-bottom:5px;}
	.main_visual .main_banner > li:nth-child(2) .txt_area p{font-size:10px;line-height:16px;}
	.keyword li{padding:0 2px;}
	#content .sec.sec1 .txt_wrap h3{font-size:18px;line-height:20px;margin-bottom:10px;}
	#content .sec.sec1{padding-top:30px;padding-bottom:15px;}
	#content .sec.sec1 .txt_wrap p{margin-bottom:0;font-size:13px;}
	#content .sec .fr{padding-top:0;}
	#content .sec .fl{padding-top:0;}
	#content .sec.grey_sec .fl{display:block;padding-top:0;}
	#content .sec.grey_sec .fr{padding-top:0;}

	#content .sec .animated > strong{font-size:26px;line-height:34px;}
	#content .sec p{font-size:14px;letter-spacing:-1px;margin-bottom:10px;line-height:20px;}
	#content .sec p br{display:none;}
	#content .sec p span{font-size:16px;}
	#content .sec h4{margin-bottom:5px;font-size:13px;line-height:20px;}
	#content .sec h4 br{display:none;}
	#content .sec .animated > strong{margin-bottom:0px;font-size:16px;line-height:24px;}
	#content .sec a{width:140px;height:34px;line-height:34px;}
	#content .sec.sec6{}
	#content .self_test{padding:30px 0 30px 0;}
	#content .self_test .self_test_con{width:90%;height:auto;padding:10px 40px 10px 10px; box-sizing:border-box;background-position:97% center;}
	#content .self_test .self_test_con p{font-size:13px;margin-top:5px;letter-spacing:-1px;line-height:20px;}
	#content .self_test .self_test_con strong{font-size:20px;margin-top:0;line-height:22px;}
	#content .case_list{width:70%;margin:0 auto;}
	#content .case{padding:30px 0 30px 0;}
	#content .case .inner > h3{font-size:16px;line-height:18px;margin-bottom:10px;}
	#content .case .inner > p{margin-bottom:20px;font-size:13px;line-height:15px;}
	#footer .footer_menu_wrap ul li{width:25%;}
	#footer .footer_menu_wrap ul li a span{background-size:50%;}
	#footer .footer_menu_wrap ul li:nth-child(4) a span{background-image:none;width:100%;text-align:center;}
#footer .footer_menu_wrap ul li:nth-child(5) a span{background-image:url(../../images/main/footer_menu02.png);width:80px;}
#footer .footer_menu_wrap ul li:nth-child(6) a span{background-image:url(../../images/main/footer_menu03.png);width:80px;}
#footer .footer_menu_wrap ul li:nth-child(3) a span{background-image:none;width:100%;text-align:center;}
#footer .footer_menu_wrap ul li:nth-child(1) a span{background-image:none;width:100%;text-align:center;}
#footer .footer_menu_wrap ul li:nth-child(2) a span{background-image:none;width:100%;text-align:center;}


	#content .info{padding-top:29px;padding-bottom:28px;}
	#content .info > ul{width:100%;}
	#content .info > ul > li{width:100%;margin-bottom:30px;}
	#content .info > ul > li:last-child{margin-bottom:0;}
	
	.info > ul > li{padding: 0 15px;}
	.info > ul > li h3{font-size:16px;line-height:46px;}
	.info > ul > li h3 a{font-size:13px;}

	
	
	#content .sec.sec5 h4,#content .sec.sec6 h4,#content .sec.sec7 h4{font-size:14px;line-height:20px;}
	#content .sec .fr{height:220px;}
	#content .sec .fr > div{height:220px;}
	#content .sec .fl{height:220px;}
	#content .sec .fl > div{height:220px;}
	#content .case_list li .img_box .txt_area strong{font-size:16px;}
	#content .case_list li .img_box .txt_area p{font-size:15px;}


	#footer .footer_wrap .btn_area{margin-bottom:10px;padding-bottom:10px;}
	#footer .footer_wrap .footer_cont{padding-left:0;background-image:none;text-align:center;}
	#footer .footer_wrap .footer_cont p{text-align:center;}
	#footer .footer_wrap p span{display:inline-block;}
	#footer .footer_wrap .footer_cont p br{display:none;}
	#footer .footer_wrap .btn_area02{position:static;width:100%;padding:6px 0 10px;}
	#footer .footer_wrap .copy{line-height:12px;margin-top:0;}
}



